A.N.l. LOGISTICS, LTD. - Parent project #585

[PJ240002]Digital picking system for ANI for Cloud usage fee 2024

04 May 2024 16:14 - Ryo Nozaki

Status: Closed Start date: 04 May 2024
Priority: Normal Due date: 31 Dec 2024
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

Subtasks:

Project progress work # 584: Cloud server using and get fee for 2024

Closed

History

#1 - 04 May 2024 16:15 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:15 - Ryo Nozaki

- Status changed from Closed to In Progress

#3 - 30 Oct 2025 09:13 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
